<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">08245b9b-0e62-4e87-9364-4c2ed8a40634</string>
    <string name="iwek">46vpGmfKGb8ZWRCsmriLED6jG6vg8wjuAFEKKbKWzWk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgXLp04n++NZHD/TV5arIWR0QKqiVTyQMpSiaxQBMTmeyhRANCAASj0L4Cpx3mdtjAL3RbcjdwhqB9RPMQBtBo8ZxTvEyFfVXj88ykBgbfnKnIlImAaWhxhhdPGzclngkX5yfOAXAe</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEo9C+Aqcd5nbYwC90W3I3cIagfUTzEAbQaPGcU7xMhX1V4/PMpAYG35ypyJSJgGlocYYXTxs3JZ4JF+cnzgFwHg==</string>
    <int name="version" value="10" />
</map>
